.terms-and-conditions{
    overflow: scroll;
}
.register-btn{
    /*display: none;*/
    disabled:bg-blue-300;
}
.fi-fo-repeater-item-content label{
    display: none;
}
.attachment__caption{
    display: none;
}
.good-practices p{
    margin: 10px 0;
}
.good-practices figure{
    margin: 10px 0;
}
.amenities .fi-ta-text-item-label,
.amenities .leading-6{
    display: flex;
    gap: 5px;
}
.absolute.end-0.top-0.flex.h-16.items-center.gap-x-4.pe-4.md\:pe-6.lg\:pe-8 {
    position: fixed;
    margin-top: 80px;
}

/* Poster tooltip styles */
.poster-hover-wrapper {
    position: relative;
    display: inline-block;
}

.poster-hover-wrapper:hover .poster-tooltip-box {
    opacity: 1 !important;
    visibility: visible !important;
}

.poster-hover-wrapper .poster-thumb {
    display: block;
}

.hide-dots .fi-sidebar-item-grouped-border{
    display: none;
}
.hide-dots .fi-sidebar-item-label{
    padding-left: 40px;
}
.hide-title .fi-sidebar-group-label{
    display: none;
}
.flex-wrap .fi-ta-text-item-label{
    flex-wrap: wrap;
}
.flex-col .fi-in-affixes .leading-6{
    flex-direction: column;
}